<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://wiki.sanctions.net/index.php?action=history&amp;feed=atom&amp;title=Template%3ATOC_limit%2Fstyles.css</id>
	<title>Template:TOC limit/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.sanctions.net/index.php?action=history&amp;feed=atom&amp;title=Template%3ATOC_limit%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.sanctions.net/index.php?title=Template:TOC_limit/styles.css&amp;action=history"/>
	<updated>2026-04-24T19:26:42Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.35.5</generator>
	<entry>
		<id>https://wiki.sanctions.net/index.php?title=Template:TOC_limit/styles.css&amp;diff=240&amp;oldid=prev</id>
		<title>Zoran: Zoran changed the content model of the page Template:TOC limit/styles.css from &quot;wikitext&quot; to &quot;Sanitized CSS&quot;: Styling related page</title>
		<link rel="alternate" type="text/html" href="https://wiki.sanctions.net/index.php?title=Template:TOC_limit/styles.css&amp;diff=240&amp;oldid=prev"/>
		<updated>2022-03-30T18:44:01Z</updated>

		<summary type="html">&lt;p&gt;Zoran changed the content model of the page &lt;a href=&quot;/index.php/Template:TOC_limit/styles.css&quot; title=&quot;Template:TOC limit/styles.css&quot;&gt;Template:TOC limit/styles.css&lt;/a&gt; from &amp;quot;wikitext&amp;quot; to &amp;quot;Sanitized CSS&amp;quot;: Styling related page&lt;/p&gt;
&lt;table class=&quot;diff diff-contentalign-left diff-editfont-monospace&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 18:44, 30 March 2022&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;en&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(No difference)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Zoran</name></author>
	</entry>
	<entry>
		<id>https://wiki.sanctions.net/index.php?title=Template:TOC_limit/styles.css&amp;diff=45&amp;oldid=prev</id>
		<title>Wadmin: Created page with &quot;/* {{pp-template}}     Allow limiting of which header levels are shown in a TOC;    &lt;div class=&quot;toclimit-3&quot;&gt;, for instance, will limit to    showing ==headings== and ===headin...&quot;</title>
		<link rel="alternate" type="text/html" href="https://wiki.sanctions.net/index.php?title=Template:TOC_limit/styles.css&amp;diff=45&amp;oldid=prev"/>
		<updated>2022-03-19T01:27:41Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;/* {{pp-template}}     Allow limiting of which header levels are shown in a TOC;    &amp;lt;div class=&amp;quot;toclimit-3&amp;quot;&amp;gt;, for instance, will limit to    showing ==headings== and ===headin...&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp-template}} &lt;br /&gt;
   Allow limiting of which header levels are shown in a TOC;&lt;br /&gt;
   &amp;lt;div class=&amp;quot;toclimit-3&amp;quot;&amp;gt;, for instance, will limit to&lt;br /&gt;
   showing ==headings== and ===headings=== but no further&lt;br /&gt;
   (as long as there are no =headings= on the page, which&lt;br /&gt;
   there shouldn't be according to the MoS). */&lt;br /&gt;
.toclimit-2 .toclevel-1 ul,&lt;br /&gt;
.toclimit-3 .toclevel-2 ul,&lt;br /&gt;
.toclimit-4 .toclevel-3 ul,&lt;br /&gt;
.toclimit-5 .toclevel-4 ul,&lt;br /&gt;
.toclimit-6 .toclevel-5 ul,&lt;br /&gt;
.toclimit-7 .toclevel-6 ul {&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Wadmin</name></author>
	</entry>
</feed>